Bug 193151 - RHEL4-U3 will not boot from ultra320 scsi hard drive.
Summary: RHEL4-U3 will not boot from ultra320 scsi hard drive.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
: ---
Assignee: Chip Coldwell
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-25 17:59 UTC by Robert Thornthwaite
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 14:07:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Thornthwaite 2006-05-25 17:59:25 UTC
Description of problem:
I can install RHEL4-U3 on a PC (MotherBoard: Tyan S2721 Thunder i7500 Pro) 
with an on board Adaptec 7902 320MB/s SCSI (it should be using the aic79xx 
driver) and SCSI hard drives but the system fails to reboot completely.  I 
tried it 3 times.

RHEL4-U1 installs and seems to work OK.

Version-Release number of selected component (if applicable):


How reproducible:  Every time.


Steps to Reproduce:
1.  Intall RHEL4-U3 on system that uses the aic79xx driver with 320MB/s scsi 
hard drives.
2.  Try to reboot.  Will have a great deal of difficulty rebooting an will 
usually fail to completely reboot.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom Coughlan 2006-05-25 20:00:22 UTC
Please post the console messages that precede the failure. 


Note You need to log in before you can comment on or make changes to this bug.